<h3>Browse My Files</h3>
<p>If you wish to attach a file currently stored within your files area to  your Blog posting, you can Browse your repository for the required file(s)</p>
<p>Navigate through your file folder structures and Attach the required  file(s). The &#8216;blogfiles&#8217; folder contains  those files already attached to Blog postings.</p>
